﻿.btn:focus {
    outline: 0 !important;
    border: 1px solid #b7b3b3;
}

.btn-srch {
    font-size: 14px;
    color: #e9edf1;
    background-color: #201d1e24;
    border-color: #312c2c;
    border-style: solid;
    border-width: 1px;
    box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%) !important;
    border-color: #a3a3a3 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(116 121 124 / 60%) !important;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(142 150 157 / 60%) !important;
}

#srchtop {
    background-color: #33333336;
    color: #f5f5f5;
}

    #srchtop:focus {
        border-color: #d0c0fe;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
        box-shadow: inset 0 1px 1px rgb(190 182 237 / 8%), 0 0 7px 0px rgb(231 210 252 / 60%);
    }


.btn-dark {
    background-color: #1f2125 !important;
    color: #c2c2c2;
}

    .btn-dark:hover {
        background-color: #009EF1 !important;
        color: #fff;
    }

    .btn-dark:focus-visible {
        outline: none;
    }

.btn-srch:hover {
    color: #fff;
    border-color: #e7ea16;
    background-color: #3c2e5a;
    box-shadow: 4px 4px 5px 3px rgb(153 121 241 / 37%), 0 0 5px 0px rgb(201 175 254 / 65%) !important;
}

.srchmainbtn {
    width: 90px;
    height: 34px;
}

.sH4 {
    font-weight: 400;
    font-size: 21px;
    color: #2e5289;
    margin: 0;
    /*height: 28px;*/
    margin-top: 8px;
}

    .sH4:hover {
        color: #4975b8;
        text-decoration-line: underline;
    }

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mt-40 {
    margin-top: 40px;
}

.btn-brd {
    border-top: 1px solid #676767;
    border-right: 1px solid #676767;
    border-bottom: 1px solid #676767;
}

.grn {
    color: #32710a;
}

b.sc {
    color: #1b83e1;
    font-weight: 400;
}

.pagination {
    margin: 0 !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.page-link.pgsel {
    background-color: #e1efff;
}

.srchfaq {
    background-color: #fff !important;
    color: #333 !important;
}

.btnfaq {
    box-shadow: rgba(0,0,0,0.10) 0 1px 2px 0 inset !important;
    border-color: #66afe9 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0, 0,0.08), 0 0 8px rgba(102, 175, 233,0.60) !important;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.08);
}
